Menace sur les fichiers PDF

Une faille dans le lecteur de PDF d’Adobe, Acrobat Reader, menace les utilisateurs de PC sous Windows XP SP3. Les versions d’Acrobat Reader concernées vont de la 8.1.3 à la 9.0. Un PDG malveillant exploitant la faille serait déjà en circulation sur Internet.

Une faille dans le lecteur de PDF d’Adobe, Acrobat Reader, menace les utilisateurs de PC sous Windows XP SP3. Les versions d’Acrobat Reader concernées vont de la 8.1.3 à la 9.0. Un PDG malveillant exploitant la faille serait déjà en circulation sur Internet. Selon le site communautaire spécialisé dans la sécurité Shadow Server, qui a lancé l’alerte, il suffirait (!) de désactiver JavaScript pour se protéger… dans l’attente d’un correctif qu’Adobe prévoit de diffuser le 11 mars prochain.

Pour approfondir sur Authentification et signature électronique

Close